Subject: (IPng 6859) Implementation Reports for Addressing Specifications

From: Bob Hinden <[email-masked]>
Date: Mon, 07 Dec 1998 06:47:44 -0800

The first set of implementation reports for "RFC2373 IP Version 6
Addressing Architecture" and "RFC2374 An Aggregatable Global Unicast
Address Format" are available at:

ftp://playground.sun.com/pub/ipng/implementation-reports/add-arch-aggregat.txt

Collecting implementation reports for these specifications is an important
part of moving them to Draft Standard.  If you have not sent one in yet,
please do.

Thanks,
Bob

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------